/* Use reference colours from the default colour scheme here so that the colors module can overwrite them */
/* Standard spacing between buttons, panels etc */
/* No files to import found in custom/variables/*.* */
/* line 3, sass/component/_top-bar.scss */
div.region-top-bar {
  padding-left: 40px;
  padding-right: 40px;
  background: #555555;
  padding: 0;
}
/* line 7, sass/component/_top-bar.scss */
div.region-top-bar .region-inner .block-content {
  padding: 0;
}
/* line 10, sass/component/_top-bar.scss */
div.region-top-bar .region-inner .dd-select *, div.region-top-bar .region-inner nav .block-content * {
  display: inline-block;
  vertical-align: middle;
  line-height: 40px !important;
}
/* line 15, sass/component/_top-bar.scss */
div.region-top-bar .region-inner > * {
  float: right;
}
/* line 17, sass/component/_top-bar.scss */
div.region-top-bar .region-inner > * .block-inner {
  margin-left: 0;
  margin-right: 0;
}
/* line 20, sass/component/_top-bar.scss */
div.region-top-bar .region-inner > * .block-inner .block-content {
  padding-left: 0;
  padding-right: 0;
}
/* line 26, sass/component/_top-bar.scss */
div.region-top-bar .region-inner #block-menu-menu-top-bar-left {
  float: left;
}
/* line 29, sass/component/_top-bar.scss */
div.region-top-bar .region-inner li.leaf {
  display: inline-block;
  list-style-type: none;
  list-style-image: none;
  margin-right: 25px;
  padding: 0;
}
/* line 35, sass/component/_top-bar.scss */
div.region-top-bar .region-inner li.leaf a {
  color: white;
  line-height: 30px;
  display: block;
}
/* line 41, sass/component/_top-bar.scss */
div.region-top-bar .region-inner .dd-select {
  background: transparent !important;
  border: none;
}
/* line 44, sass/component/_top-bar.scss */
div.region-top-bar .region-inner .dd-select * {
  margin: 0;
  padding: 0;
}
/* line 48, sass/component/_top-bar.scss */
div.region-top-bar .region-inner .dd-select label {
  color: white;
  line-height: 30px;
}
/* line 52, sass/component/_top-bar.scss */
div.region-top-bar .region-inner .dd-select img {
  margin: 8px;
  width: 24px;
}
/* line 57, sass/component/_top-bar.scss */
div.region-top-bar .region-inner .dd-options {
  right: 25px;
}
/* line 59, sass/component/_top-bar.scss */
div.region-top-bar .region-inner .dd-options label {
  color: white;
}
/* line 62, sass/component/_top-bar.scss */
div.region-top-bar .region-inner .dd-options .dd-option {
  border-bottom: none;
  background: #555555;
}
/* line 66, sass/component/_top-bar.scss */
div.region-top-bar .region-inner .dd-options .dd-option:hover label {
  color: #fff0a5;
}
/* line 69, sass/component/_top-bar.scss */
div.region-top-bar .region-inner .dd-options .dd-option-selected {
  background-color: #35674D;
}
/* line 72, sass/component/_top-bar.scss */
div.region-top-bar .region-inner .dd-options img {
  width: 16px;
}
/* line 76, sass/component/_top-bar.scss */
div.region-top-bar .region-inner .dd-pointer {
  display: none;
}
/* line 80, sass/component/_top-bar.scss */
div.region-top-bar .block {
  margin-bottom: 0;
}

/* line 2, sass/component/_view-stories.scss */
.view-stories article {
  padding-bottom: 0;
}
/* line 6, sass/component/_view-stories.scss */
.view-stories .at-panel .region {
  padding: 0;
}
/* line 8, sass/component/_view-stories.scss */
.view-stories .at-panel .region .field-type-image {
  margin: 0;
}
/* line 10, sass/component/_view-stories.scss */
.view-stories .at-panel .region .field-type-image figure {
  padding: 0;
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url("../fonts/glyphicons-halflings-regular.eot");
  src: url("../fonts/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/glyphicons-halflings-regular.woff") format("woff"), url("../fonts/glyphicons-halflings-regular.ttf") format("truetype"), url("../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular") format("svg");
}
/** General page elements **/
/* line 25, sass/mnhnltheme.scss */
body {
  /* Prevent a stickynav gap - drupal.org/node/2574207 */
  padding-top: 0 !important;
}
/* line 28, sass/mnhnltheme.scss */
body.toolbar {
  padding-top: 45px !important;
}

/* line 32, sass/mnhnltheme.scss */
h1, h2, h3, h4, h5, h6 {
  line-height: 1.1em;
}

/* line 35, sass/mnhnltheme.scss */
h2 {
  font-weight: normal;
  letter-spacing: 2px;
}

/** banner area improvements **/
/* Remove restriction on banner height and width */
/* line 43, sass/mnhnltheme.scss */
header#header, div#branding {
  max-height: none;
  text-transform: none;
}

/* line 47, sass/mnhnltheme.scss */
header#header {
  width: 100%;
}
/* line 50, sass/mnhnltheme.scss */
header#header .header-inner {
  border-bottom: 1px solid #3b7356;
}
/* line 53, sass/mnhnltheme.scss */
header#header .header-inner > div {
  max-width: 1300px;
  padding: 0 50px;
  margin: auto;
  height: 50px;
  /* Small screen convert to select */
}
/* line 58, sass/mnhnltheme.scss */
header#header .header-inner > div #site-name {
  letter-spacing: 3px;
  font-size: 18px;
  font-weight: normal;
}
/* line 63, sass/mnhnltheme.scss */
header#header .header-inner > div div#branding {
  width: auto;
}
/* line 66, sass/mnhnltheme.scss */
header#header .header-inner > div div.region {
  width: auto;
  padding: 0;
  margin-top: 0;
}
/* line 72, sass/mnhnltheme.scss */
header#header .header-inner > div div.region nav .block-content, header#header .header-inner > div div.region .block .block-content {
  padding: 0;
}
/* line 78, sass/mnhnltheme.scss */
header#header .header-inner > div #superfish-1 a {
  line-height: 50px;
  padding-left: 15px;
}
/* line 82, sass/mnhnltheme.scss */
header#header .header-inner > div #superfish-1 a.active {
  background-color: #35674D;
}
/* line 85, sass/mnhnltheme.scss */
header#header .header-inner > div #superfish-1 ul {
  top: 50px;
}
/* line 88, sass/mnhnltheme.scss */
header#header .header-inner > div #superfish-1 ul a {
  line-height: 30px;
}
/* line 91, sass/mnhnltheme.scss */
header#header .header-inner > div #superfish-1 ul hr {
  height: 0;
  margin-left: 15px;
  border-color: #fff0a5;
  border-top: none;
}
/* line 97, sass/mnhnltheme.scss */
header#header .header-inner > div #superfish-1 a > .sf-sub-indicator, header#header .header-inner > div #superfish-1 span.nolink > .sf-sub-indicator {
  top: 20px;
}
/* line 101, sass/mnhnltheme.scss */
header#header .header-inner > div .sf-menu.sf-horizontal ul, header#header .header-inner > div .dd-options {
  background: #468966;
  border: 1px solid #3b7356;
  -moz-border-radius-bottomleft: 6px;
  -webkit-border-bottom-left-radius: 6px;
  border-bottom-left-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  -webkit-border-bottom-right-radius: 6px;
  border-bottom-right-radius: 6px;
  /* undo radius from SF */
  -moz-border-radius-topright: 0px;
  -webkit-border-top-right-radius: 0px;
  border-top-right-radius: 0px;
}
/* line 109, sass/mnhnltheme.scss */
header#header .header-inner > div .dd-select {
  background: transparent !important;
  border: none;
}
/* line 112, sass/mnhnltheme.scss */
header#header .header-inner > div .dd-select * {
  margin: 0;
  padding: 0;
}
/* line 116, sass/mnhnltheme.scss */
header#header .header-inner > div .dd-select label {
  color: #fff0a5;
  line-height: 50px;
}
/* line 120, sass/mnhnltheme.scss */
header#header .header-inner > div .dd-select img {
  margin: 18px 24px 0 8px;
  width: 16px;
}
/* line 126, sass/mnhnltheme.scss */
header#header .header-inner > div .dd-options label {
  color: #fff0a5;
}
/* line 129, sass/mnhnltheme.scss */
header#header .header-inner > div .dd-options .dd-option {
  border-bottom: none;
}
/* line 132, sass/mnhnltheme.scss */
header#header .header-inner > div .dd-options .dd-option:hover label {
  color: #333333;
}
/* line 135, sass/mnhnltheme.scss */
header#header .header-inner > div .dd-options .dd-option-selected {
  background-color: #35674D;
}
/* line 138, sass/mnhnltheme.scss */
header#header .header-inner > div .dd-options img {
  width: 16px;
}
/* line 144, sass/mnhnltheme.scss */
header#header .header-inner > div #superfish-1-select {
  margin-right: 25px;
  margin-top: 13px;
}
/* line 149, sass/mnhnltheme.scss */
header#header .header-inner > div #block-superfish-1 .block-inner, header#header .header-inner > div #block-lang-dropdown-language .block-inner {
  margin: 0;
}
/* line 153, sass/mnhnltheme.scss */
header#header form {
  margin: 0;
}
/* line 155, sass/mnhnltheme.scss */
header#header form .form-item {
  margin: 0;
}
/* line 159, sass/mnhnltheme.scss */
header#header #banner {
  background: url(../images/banner-400.jpg) no-repeat center center;
  background-size: cover;
  width: 100%;
  border-bottom: 1px solid #3b7356;
  padding-bottom: 50px;
}
/* line 165, sass/mnhnltheme.scss */
header#header #banner > div {
  max-width: 1100px;
  margin: auto;
}
/* line 169, sass/mnhnltheme.scss */
header#header #banner .org-name-container {
  padding-bottom: 8.8%;
  padding-top: 6.8%;
  position: relative;
}
/* line 174, sass/mnhnltheme.scss */
header#header #banner .org-name-container > * {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  vertical-align: bottom;
  margin: 0 10px;
}
/* line 179, sass/mnhnltheme.scss */
header#header #banner #org-name {
  margin: 0;
  line-height: 1.1;
}
/* line 182, sass/mnhnltheme.scss */
header#header #banner #org-name span {
  font-size: 25.2px;
  font-family: Georgia,"Times New Roman",Times,serif;
  color: #fff0a5;
  background-color: #878d2b;
  opacity: 0.8;
  font-weight: 500;
  padding: 4px 6px;
  margin-top: 5px;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}

/* line 197, sass/mnhnltheme.scss */
#footer-top {
  border-top: 5px solid #8E2800;
  background: #ffb03b;
}
/* line 200, sass/mnhnltheme.scss */
#footer-top div.four-4x25 {
  margin: auto;
  max-width: 1200px;
}
/* line 203, sass/mnhnltheme.scss */
#footer-top div.four-4x25 .block-inner {
  background: transparent;
  border: none;
  padding-top: 4px;
}
/* line 208, sass/mnhnltheme.scss */
#footer-top div.four-4x25 p, #footer-top div.four-4x25 .block-title, #footer-top div.four-4x25 a {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #8e2800;
  background: transparent;
}
/* line 213, sass/mnhnltheme.scss */
#footer-top div.four-4x25 p {
  font-size: 1.2em;
  font-weight: 500;
}
/* line 217, sass/mnhnltheme.scss */
#footer-top div.four-4x25 li {
  list-style: none;
}
/* line 220, sass/mnhnltheme.scss */
#footer-top div.four-4x25 h2.block-title, #footer-top div.four-4x25 li a {
  opacity: 0.7;
  font-weight: 700;
}
/* line 224, sass/mnhnltheme.scss */
#footer-top div.four-4x25 .block-title {
  font-size: 1.2em;
}
/* line 227, sass/mnhnltheme.scss */
#footer-top div.four-4x25 .block-content {
  padding: 0;
}
/* line 231, sass/mnhnltheme.scss */
#footer-top div.four-4x25 .block-region-four-first img {
  float: left;
  margin-right: 15px;
}
/* line 236, sass/mnhnltheme.scss */
#footer-top div.four-4x25 .no-title li:first-child {
  font-size: 1.2em;
  margin-left: -5px;
}

/** Footer **/
/* line 244, sass/mnhnltheme.scss */
footer#footer {
  border-top: 3px solid #35674d;
}
/* line 246, sass/mnhnltheme.scss */
footer#footer #footer-inner {
  text-align: left;
  padding-top: 40px;
  max-width: 1000px;
  margin: auto;
  color: #fff0a5;
  font-size: 1.2em;
}
/* line 253, sass/mnhnltheme.scss */
footer#footer #footer-inner div, footer#footer #footer-inner nav, footer#footer #footer-inner p {
  padding: 0;
  margin: 0;
}
/* line 257, sass/mnhnltheme.scss */
footer#footer #footer-inner nav {
  vertical-align: middle;
  float: left;
}
/* line 260, sass/mnhnltheme.scss */
footer#footer #footer-inner nav ul.menu {
  display: inline-block;
  vertical-align: middle;
}
/* line 263, sass/mnhnltheme.scss */
footer#footer #footer-inner nav ul.menu li {
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px;
}
/* line 267, sass/mnhnltheme.scss */
footer#footer #footer-inner nav ul.menu li a {
  color: #fff0a5;
}
/* line 273, sass/mnhnltheme.scss */
footer#footer #footer-inner div.block {
  float: right;
}
/* line 275, sass/mnhnltheme.scss */
footer#footer #footer-inner div.block p {
  display: inline-block;
  vertical-align: middle;
  max-width: 400px;
  text-align: left;
}
/* line 281, sass/mnhnltheme.scss */
footer#footer #footer-inner div.block #cc0_logo {
  background: url(../images/CC0_button.svg) no-repeat center center;
  width: 88px;
  height: 31px;
  margin-left: 20px;
  display: block;
}

/** Adaptive theme panel layouts **/
/* line 295, sass/mnhnltheme.scss */
.at-panel .region {
  padding-right: 10px;
  /* Prevent padding messing up layout */
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 299, sass/mnhnltheme.scss */
.at-panel .region label {
  /* labels in columns take up 1 line */
  display: block;
  margin-bottom: 0;
  width: auto;
}
/* line 305, sass/mnhnltheme.scss */
.at-panel .region textarea, .at-panel .region #map-help {
  /* full width boxes, accounting for border, padding etc*/
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 310, sass/mnhnltheme.scss */
.at-panel .region .control-box nobr {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
/* line 312, sass/mnhnltheme.scss */
.at-panel .region .control-box nobr span * {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
/* line 316, sass/mnhnltheme.scss */
.at-panel .region .helpText, .at-panel .region p.inline-error {
  /* Controls on separate line to labels, so remove margin for the helptext and errors */
  margin-left: 0;
}
/* line 321, sass/mnhnltheme.scss */
.at-panel .region:last-child {
  padding-right: 0;
}

/** Buttons **/
/* Buttons */
/* line 330, sass/mnhnltheme.scss */
input[type=submit], input[type=button], button, .indicia-button, a.indicia-button, a.button {
  padding: 5px 10px;
  margin: 8px 0;
  color: #ffffff;
  border: 1px solid #7abb99;
  border-radius: 4px;
  text-decoration: none;
  background: #468966;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
}
/* line 341, sass/mnhnltheme.scss */
input[type=submit]:after, input[type=button]:after, button:after, .indicia-button:after, a.indicia-button:after, a.button:after {
  content: "\e072";
  font-family: "Glyphicons Halflings";
  margin-left: 6px;
}

/* line 349, sass/mnhnltheme.scss */
button#back-button:after, button#start-button:after {
  content: "";
  margin-left: 0;
}
/* line 355, sass/mnhnltheme.scss */
button#back-button:before {
  margin-right: 8px;
  font-family: "Glyphicons Halflings";
  content: "\e132";
}
/* line 362, sass/mnhnltheme.scss */
button#start-button:before {
  margin-right: 8px;
  font-family: "Glyphicons Halflings";
  content: "\e021";
}

/* line 369, sass/mnhnltheme.scss */
input:hover[type=submit], input:hover[type=button], button:hover, .indicia-button:hover, a.indicia-button:hover, a.button:hover {
  background-color: #58aa7f;
}

/* line 372, sass/mnhnltheme.scss */
a.button.button-small {
  padding: 2px 7px;
  font-size: 12px;
}

/** Menu configuration **/
/* Menus on same line */
/* line 380, sass/mnhnltheme.scss */
#block-superfish-1 {
  float: left;
}

/* line 383, sass/mnhnltheme.scss */
#block-system-user-menu {
  float: right;
}

/* Correct a pixture reloaded bug with menu arrow placement */
/* line 388, sass/mnhnltheme.scss */
div#menu-bar {
  font-size: 120%;
}
/* line 390, sass/mnhnltheme.scss */
div#menu-bar ul.sf-menu li a.sf-with-ul {
  padding: 0 25px;
}

/* line 394, sass/mnhnltheme.scss */
.nav ul.sf-menu.sf-horizontal ul li {
  background: #fffdff;
  border-left: solid 1px #333333;
  border-right: solid 1px #333333;
}

/* line 399, sass/mnhnltheme.scss */
.nav ul.sf-menu.sf-horizontal ul li.last {
  border-bottom: solid 1px #333333;
}

/** Apply tweaks and bugfixes **/
/* Line up lock icons */
/* line 406, sass/mnhnltheme.scss */
input, .unlocked-icon, .locked-icon {
  margin-top: 4px;
  margin-bottom: 4px;
}

/* remove legend background colour (from pixture reloaded's link colour) */
/* line 411, sass/mnhnltheme.scss */
fieldset legend {
  background-color: transparent;
  color: #333333;
  padding: 0 10px;
}

/* Fixes a bug where Google attributions appear 1 character wide therefore go up the middle of the map in IE on some D7 templates. We
   can't use a conditional stylesheet, as it also applies to IE10 which does not support conditional comments. */
/* line 419, sass/mnhnltheme.scss */
.gm-style .gmnoprint {
  width: auto !important;
}

/* Fix potential for datepicker div to appear as blob at bottom of screen, and to go under the menu when it pops up */
/* line 424, sass/mnhnltheme.scss */
div#ui-datepicker-div {
  display: none;
  z-index: 100 !important;
}

/* line 429, sass/mnhnltheme.scss */
table.report-grid {
  /* Remove pixture reloaded margin on report tables */
  margin: 0;
  border: 1px solid #988533;
}
/* line 433, sass/mnhnltheme.scss */
table.report-grid thead.ui-widget-header {
  border: 1px solid #988533;
}
/* line 435, sass/mnhnltheme.scss */
table.report-grid thead.ui-widget-header th {
  border-bottom-width: 0px;
}
/* line 439, sass/mnhnltheme.scss */
table.report-grid .filter-row, table.report-grid tfoot {
  background-color: #d8ca8c;
}
/* line 442, sass/mnhnltheme.scss */
table.report-grid tr.selected {
  border: solid blue 1px;
}
/* line 444, sass/mnhnltheme.scss */
table.report-grid tr.selected td {
  background-color: #ddf;
  color: black;
}
/* line 449, sass/mnhnltheme.scss */
table.report-grid tr.odd {
  background-color: #f5e595;
}
/* line 452, sass/mnhnltheme.scss */
table.report-grid tfoot a {
  background-color: #fff0a5;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: solid #bea740 1px;
  padding: 4px;
}

/* A small font option, e.g. for wide habitat drop downs */
/* line 461, sass/mnhnltheme.scss */
.small-font, .small-font * {
  font-size: 9px;
  font-family: tahoma,sans-serif;
}

/* Two col grid layout in iforms */
/* line 467, sass/mnhnltheme.scss */
#entry_form .at-panel {
  margin: 0 4px;
}
/* line 470, sass/mnhnltheme.scss */
#entry_form .at-panel .two-50 label {
  display: block;
  width: auto;
}
/* line 473, sass/mnhnltheme.scss */
#entry_form .at-panel .two-50 label.olButton {
  display: inline-block;
}
/* line 477, sass/mnhnltheme.scss */
#entry_form .at-panel .two-50 .control-box label {
  display: inline;
}
/* line 480, sass/mnhnltheme.scss */
#entry_form .at-panel .two-50 textarea {
  width: 90%;
}
/* line 483, sass/mnhnltheme.scss */
#entry_form .at-panel .two-50 .helpText {
  margin-left: 0;
}
/* line 486, sass/mnhnltheme.scss */
#entry_form .at-panel .two-50 .hierarchy-select {
  display: block;
}
/* line 489, sass/mnhnltheme.scss */
#entry_form .at-panel .two-50 .page-notice {
  margin: 0 0.5em 0 0;
}
/* line 492, sass/mnhnltheme.scss */
#entry_form .at-panel .two-50 p.inline-error {
  margin: 0;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

/* line 502, sass/mnhnltheme.scss */
.region {
  padding: 1em;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

/* line 508, sass/mnhnltheme.scss */
.record-details-fields div span:first-child {
  width: 40%;
  font-weight: bold;
  float: left;
}

/* line 514, sass/mnhnltheme.scss */
.record-details-fields div span:last-child {
  width: 58%;
  float: right;
}

/* Fix an issue in Chrome / Adaptive theme where the grid action buttons overflow the grid */
/* line 520, sass/mnhnltheme.scss */
.action-button img {
  max-width: inherit;
}

/* Stlyling for 2 column landing page panel layouts */
/* line 526, sass/mnhnltheme.scss */
#block-system-main .mnhnl_home .region-two-66-33-first ul {
  list-style-type: circle;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 0;
}
/* line 532, sass/mnhnltheme.scss */
#block-system-main .mnhnl_home .region-two-66-33-first .two-50-top {
  border-bottom: 1px solid #b64926;
  padding-bottom: 2em;
}
/* line 535, sass/mnhnltheme.scss */
#block-system-main .mnhnl_home .region-two-66-33-first .two-50-top p {
  font-size: 1.1em;
}
/* line 539, sass/mnhnltheme.scss */
#block-system-main .mnhnl_home .region-two-66-33-first .two-50-bottom {
  padding-top: 2em;
}
/* line 541, sass/mnhnltheme.scss */
#block-system-main .mnhnl_home .region-two-66-33-first .two-50-bottom p {
  font-size: 1.1em;
}
/* line 545, sass/mnhnltheme.scss */
#block-system-main .mnhnl_home .region-two-66-33-first .block-inner, #block-system-main .mnhnl_home .region-two-66-33-first .region {
  margin: 0;
  padding: 0;
}

/* line 551, sass/mnhnltheme.scss */
#block-system-main .mnhnl_home .region-two-66-33-second h2 {
  background-color: #ffbc5a;
  color: #8b7400;
  border: 1px solid #d8b400;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font-size: 1.1em;
  font-weight: bold;
  letter-spacing: inherit;
  padding: 0.3em 0.5em;
  margin: 0 0 0 -11px;
}
/* line 562, sass/mnhnltheme.scss */
#block-system-main .mnhnl_home .region-two-66-33-second ul {
  margin-bottom: 0;
}
/* line 564, sass/mnhnltheme.scss */
#block-system-main .mnhnl_home .region-two-66-33-second ul li {
  list-style-type: none;
  list-style-image: url("../images/bullet-green.png");
}
/* line 569, sass/mnhnltheme.scss */
#block-system-main .mnhnl_home .region-two-66-33-second a.button-small {
  margin-left: 12px;
}
/* line 573, sass/mnhnltheme.scss */
#block-system-main .mnhnl_home .region-two-66-33-second .pane-node-field-gbif-node-luxembourg img {
  /* Align the GBIF leaf image nicely with the paragraph */
  float: left;
}

/* line 580, sass/mnhnltheme.scss */
.front #content {
  /* Latest photos on home page */
  /* Latest observations block */
  /* News */
}
/* line 581, sass/mnhnltheme.scss */
.front #content a {
  color: #386e52;
}
/* line 584, sass/mnhnltheme.scss */
.front #content a.button {
  color: #ffffff;
}
/* line 588, sass/mnhnltheme.scss */
.front #content .field-name-body p {
  padding-right: 16px;
}
/* line 592, sass/mnhnltheme.scss */
.front #content .field-type-image figure {
  margin-top: 2.5em;
}
/* line 594, sass/mnhnltheme.scss */
.front #content .field-type-image figure img {
  margin: auto;
}
/* line 599, sass/mnhnltheme.scss */
.front #content #latest-photos {
  margin-top: 3.5em;
}
/* line 601, sass/mnhnltheme.scss */
.front #content #latest-photos img {
  padding: 0 1px 1px 0;
  box-sizing: border-box;
  vertical-align: top;
}
/* line 606, sass/mnhnltheme.scss */
.front #content #latest-photos a:nth-child(1) img, .front #content #latest-photos a:nth-child(2) img, .front #content #latest-photos a:nth-child(3) img, .front #content #latest-photos a:nth-child(4) img {
  width: 24.975%;
}
/* line 609, sass/mnhnltheme.scss */
.front #content #latest-photos a:nth-child(5) img, .front #content #latest-photos a:nth-child(6) img, .front #content #latest-photos a:nth-child(7) img {
  width: 33.3%;
}
/* line 615, sass/mnhnltheme.scss */
.front #content #latest-records {
  margin-left: 12px;
}
/* line 617, sass/mnhnltheme.scss */
.front #content #latest-records > div {
  margin: 0.6em 0;
}
/* line 620, sass/mnhnltheme.scss */
.front #content #latest-records .obs-field {
  line-height: 1.1em;
}
/* line 622, sass/mnhnltheme.scss */
.front #content #latest-records .obs-field.obs-field-date {
  font-size: 11px;
}
/* line 625, sass/mnhnltheme.scss */
.front #content #latest-records .obs-field.obs-field-taxon {
  padding-left: 8px;
}
/* line 632, sass/mnhnltheme.scss */
.front #content .view-stories .node-teaser {
  margin-bottom: 0;
  padding-bottom: 0;
}
/* line 636, sass/mnhnltheme.scss */
.front #content .view-stories div.item-list ul.pager li {
  color: #555555;
}
/* line 639, sass/mnhnltheme.scss */
.front #content .view-stories div.item-list ul.pager li, .front #content .view-stories div.item-list ul.pager li a {
  font-weight: normal;
}

/** Misc formatting across the site **/
/* line 646, sass/mnhnltheme.scss */
#page-title {
  color: #214030;
  letter-spacing: 2px;
  opacity: 0.7;
}

/* line 651, sass/mnhnltheme.scss */
.region-header {
  float: right;
}

/* line 654, sass/mnhnltheme.scss */
header#header .header-inner {
  background: #468966;
}

/* line 657, sass/mnhnltheme.scss */
.zero-t {
  color: #777777;
  text-decoration: line-through;
}

/* line 661, sass/mnhnltheme.scss */
.views-field-field-latin, .field-name-field-latin {
  font-style: italic;
}

/* line 664, sass/mnhnltheme.scss */
.node-type-species-account-page .field-name-field-latin {
  font-size: 1.8em;
}

/* line 667, sass/mnhnltheme.scss */
div.olMap {
  background: white;
}
/* line 669, sass/mnhnltheme.scss */
div.olMap .olMapViewport {
  z-index: 0;
}

/* line 673, sass/mnhnltheme.scss */
#standard-params button {
  background-image: none;
}

/* line 676, sass/mnhnltheme.scss */
.ui-widget-header th {
  color: #ffffff;
}

/* line 680, sass/mnhnltheme.scss */
#block-system-main nav {
  display: none;
}

/* line 685, sass/mnhnltheme.scss */
.lang_dropdown_form label {
  width: auto;
  display: block;
  margin: 0;
}

/* Hide all breadcrumbs so we can selectively show them on parts of the site that need them */
/* line 691, sass/mnhnltheme.scss */
ol#crumbs {
  display: none;
}

/* line 694, sass/mnhnltheme.scss */
input:not([type="submit"]), select, textarea {
  border: solid #d8ca8c 1px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #fff9d8;
}
/* line 698, sass/mnhnltheme.scss */
input:not([type="submit"]).wide, select.wide, textarea.wide {
  width: 100%;
}

/* line 702, sass/mnhnltheme.scss */
article.node-iform {
  font-size: 87.5%;
}
/* line 704, sass/mnhnltheme.scss */
article.node-iform label {
  font-weight: 500;
  font-size: 1.15em;
  width: 145px;
}
/* line 708, sass/mnhnltheme.scss */
article.node-iform label.auto {
  width: auto;
}
/* line 712, sass/mnhnltheme.scss */
article.node-iform .helpText {
  margin-left: 145px;
}
/* line 715, sass/mnhnltheme.scss */
article.node-iform p.inline-error {
  margin-left: 149px;
  font-weight: 700;
  color: #8E2800;
  margin-top: -8px;
}
/* line 721, sass/mnhnltheme.scss */
article.node-iform span.deh-required {
  color: #8E2800;
}
/* line 725, sass/mnhnltheme.scss */
article.node-iform .ctrl-wrap button {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 4px;
}
/* line 732, sass/mnhnltheme.scss */
article.node-iform .control-box label {
  width: auto;
}

/* line 751, sass/mnhnltheme.scss */
div.ui-tabs ul.ui-tabs-nav li, ul.tabs li a {
  border: 1px solid #d8ca8c;
  background: #d8ca8c;
  color: #35674D;
  font-weight: 500;
}

/* line 754, sass/mnhnltheme.scss */
div.ui-tabs ul.ui-tabs-nav li.ui-state-active, ul.tabs li a.active {
  color: #35674D;
  border: 1px solid #d8ca8c;
  border-bottom: 1px solid #fff0a5;
  background: #fff0a5;
  font-weight: bold;
}

/* line 757, sass/mnhnltheme.scss */
div.ui-tabs ul.ui-tabs-nav li.ui-state-active a, ul.tabs li a.active {
  font-weight: bold;
}

/* line 762, sass/mnhnltheme.scss */
th.ui-widget-header a, th.ui-widget-header a:link, th.ui-widget-header a:visited, th.ui-widget-header a:active {
  color: #fff0a5;
}

/** Take Part **/
/* line 769, sass/mnhnltheme.scss */
.block-content .view-aktioun-paiperlek-species li {
  float: left;
  margin: 1%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 31.3%;
  list-style: none;
}

@media (max-width: 900px) and (min-width: 601px) {
  /* line 779, sass/mnhnltheme.scss */
  .block-content .view-aktioun-paiperlek-species li {
    width: 48%;
  }
}
@media (max-width: 600px) {
  /* line 786, sass/mnhnltheme.scss */
  .block-content .view-aktioun-paiperlek-species li {
    width: 98%;
  }
}
/* line 792, sass/mnhnltheme.scss */
.block-content .view-citizen-science-species .slick-slider, .block-content .view-aktioun-paiperlek-species .slick-slider {
  margin: 0 30px;
}
/* line 795, sass/mnhnltheme.scss */
.block-content .view-citizen-science-species .slick-slide, .block-content .view-aktioun-paiperlek-species .slick-slide {
  margin: 16px;
}
/* line 796, sass/mnhnltheme.scss */
.block-content .view-citizen-science-species h3, .block-content .view-aktioun-paiperlek-species h3 {
  border-bottom: 2px solid #d2a063;
  padding-bottom: 4px;
  color: #8e2800;
  margin-right: 40%;
  margin-bottom: 16px;
  font-size: 1.4em;
}
/* line 804, sass/mnhnltheme.scss */
.block-content .view-citizen-science-species li, .block-content .view-aktioun-paiperlek-species li {
  border: solid silver 1px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
/* line 807, sass/mnhnltheme.scss */
.block-content .view-citizen-science-species li .views-field-field-latin, .block-content .view-aktioun-paiperlek-species li .views-field-field-latin {
  color: #8e2800;
}
/* line 810, sass/mnhnltheme.scss */
.block-content .view-citizen-science-species li .views-field, .block-content .view-aktioun-paiperlek-species li .views-field {
  margin: 4px;
}
/* line 812, sass/mnhnltheme.scss */
.block-content .view-citizen-science-species li .views-field.views-field-field-latin, .block-content .view-aktioun-paiperlek-species li .views-field.views-field-field-latin {
  color: #8e2800;
  font-size: 1.2em;
}
/* line 818, sass/mnhnltheme.scss */
.block-content .view-citizen-science-species .glyphicon, .block-content .view-aktioun-paiperlek-species .glyphicon {
  color: #ffffff;
  background-color: #8e2800;
  border-color: #752100;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428;
  border-radius: 4px;
}

/* Icons */
/* line 831, sass/mnhnltheme.scss */
.glyphicon {
  display: inline-block;
  vertical-align: text-top;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 840, sass/mnhnltheme.scss */
.glyphicon-plus:before {
  content: "\2b";
}

/* line 843, sass/mnhnltheme.scss */
.glyphicon-eye-open:before {
  content: "\e105";
}

/* line 846, sass/mnhnltheme.scss */
.glyphicon-info-sign:before {
  content: "\e086";
}

/* line 849, sass/mnhnltheme.scss */
.glyphicon-search:before {
  content: "\e003";
}

/* line 852, sass/mnhnltheme.scss */
.glyphicon-arrow-right:before {
  content: "\e092";
}

/* line 855, sass/mnhnltheme.scss */
.glyphicon-play:before {
  content: "\e072";
}

/* line 867, sass/mnhnltheme.scss */
body.page-wildlife-browser, body.node-type-wildlife-browser-group, body.node-type-wildlife-browser-species {
  background: white;
  height: 1080px;
  overflow: hidden;
  user-select: none;
  /* Edit view need to re-enable scroll */
  /* Language icons on wildlife browser pages */
}
/* line 874, sass/mnhnltheme.scss */
body.page-wildlife-browser.page-node-edit, body.node-type-wildlife-browser-group.page-node-edit, body.node-type-wildlife-browser-species.page-node-edit {
  overflow: auto;
  height: auto;
}
/* line 879, sass/mnhnltheme.scss */
body.page-wildlife-browser #footer, body.page-wildlife-browser #footer-top, body.node-type-wildlife-browser-group #footer, body.node-type-wildlife-browser-group #footer-top, body.node-type-wildlife-browser-species #footer, body.node-type-wildlife-browser-species #footer-top {
  display: none;
}
/* line 883, sass/mnhnltheme.scss */
body.page-wildlife-browser #block-system-main, body.page-wildlife-browser .block, body.page-wildlife-browser .region, body.node-type-wildlife-browser-group #block-system-main, body.node-type-wildlife-browser-group .block, body.node-type-wildlife-browser-group .region, body.node-type-wildlife-browser-species #block-system-main, body.node-type-wildlife-browser-species .block, body.node-type-wildlife-browser-species .region {
  margin-bottom: 0;
  padding: 0;
}
/* line 889, sass/mnhnltheme.scss */
body.page-wildlife-browser .language-switcher-locale-url, body.node-type-wildlife-browser-group .language-switcher-locale-url, body.node-type-wildlife-browser-species .language-switcher-locale-url {
  height: 55px;
  line-height: 55px;
}
/* line 892, sass/mnhnltheme.scss */
body.page-wildlife-browser .language-switcher-locale-url img, body.node-type-wildlife-browser-group .language-switcher-locale-url img, body.node-type-wildlife-browser-species .language-switcher-locale-url img {
  vertical-align: middle;
}
/* line 897, sass/mnhnltheme.scss */
body.page-wildlife-browser #page, body.page-wildlife-browser .block-inner, body.page-wildlife-browser .block-title, body.page-wildlife-browser figure, body.node-type-wildlife-browser-group #page, body.node-type-wildlife-browser-group .block-inner, body.node-type-wildlife-browser-group .block-title, body.node-type-wildlife-browser-group figure, body.node-type-wildlife-browser-species #page, body.node-type-wildlife-browser-species .block-inner, body.node-type-wildlife-browser-species .block-title, body.node-type-wildlife-browser-species figure {
  background: white;
  border: none;
}
/* line 902, sass/mnhnltheme.scss */
body.page-wildlife-browser header#header, body.node-type-wildlife-browser-group header#header, body.node-type-wildlife-browser-species header#header {
  display: none;
}
/* line 906, sass/mnhnltheme.scss */
body.page-wildlife-browser #menu-bar, body.node-type-wildlife-browser-group #menu-bar, body.node-type-wildlife-browser-species #menu-bar {
  border: none;
  float: right;
}
/* line 909, sass/mnhnltheme.scss */
body.page-wildlife-browser #menu-bar > *, body.node-type-wildlife-browser-group #menu-bar > *, body.node-type-wildlife-browser-species #menu-bar > * {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
/* line 914, sass/mnhnltheme.scss */
body.page-wildlife-browser #breadcrumb, body.node-type-wildlife-browser-group #breadcrumb, body.node-type-wildlife-browser-species #breadcrumb {
  float: left;
}
/* line 916, sass/mnhnltheme.scss */
body.page-wildlife-browser #breadcrumb .breadcrumb-wrapper, body.node-type-wildlife-browser-group #breadcrumb .breadcrumb-wrapper, body.node-type-wildlife-browser-species #breadcrumb .breadcrumb-wrapper {
  margin-left: 4px;
}
/* line 922, sass/mnhnltheme.scss */
body.node-type-wildlife-browser-group #menu-bar button, body.node-type-wildlife-browser-species #menu-bar button {
  font-size: 120%;
  margin-right: 20px;
}
/* line 928, sass/mnhnltheme.scss */
body.node-type-wildlife-browser-species .pane-node-field-image {
  /* Remove space under image so credit can align nicely */
  margin-bottom: 0;
}
/* line 931, sass/mnhnltheme.scss */
body.node-type-wildlife-browser-species .pane-node-field-image figure {
  margin-bottom: 0;
  padding-bottom: 0;
}
/* line 934, sass/mnhnltheme.scss */
body.node-type-wildlife-browser-species .pane-node-field-image figure img {
  border-radius: 12px;
  border: solid silver 1px;
  -moz-box-shadow: grey 2px 2px 10px;
  -webkit-box-shadow: grey 2px 2px 10px;
  box-shadow: grey 2px 2px 10px;
  margin: auto;
}
/* line 941, sass/mnhnltheme.scss */
body.node-type-wildlife-browser-species .field-name-field-image-credit .field-item {
  text-align: right;
  padding-right: 15px;
}
/* line 948, sass/mnhnltheme.scss */
body.page-wildlife-browser #page, body.node-type-wildlife-browser-group #page {
  max-width: 1920px;
  padding: 0 30px;
  box-sizing: border-box;
}
/* line 953, sass/mnhnltheme.scss */
body.page-wildlife-browser #content, body.node-type-wildlife-browser-group #content {
  max-width: 1520px;
  margin: auto;
}
/* line 957, sass/mnhnltheme.scss */
body.page-wildlife-browser #columns, body.page-wildlife-browser #main-content, body.node-type-wildlife-browser-group #columns, body.node-type-wildlife-browser-group #main-content {
  padding: 0;
  margin: 0;
}
/* line 961, sass/mnhnltheme.scss */
body.page-wildlife-browser h1#page-title, body.node-type-wildlife-browser-group h1#page-title {
  font-size: 35px;
  margin-top: -1em;
}
/* line 966, sass/mnhnltheme.scss */
body.page-wildlife-browser .view-content ul, body.node-type-wildlife-browser-group .view-content ul {
  /* Masonry container */
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-content: center;
  align-content: center;
  height: 1000px;
}
/* line 982, sass/mnhnltheme.scss */
body.page-wildlife-browser .view-content ul li.views-row, body.node-type-wildlife-browser-group .view-content ul li.views-row {
  /* Masonry bricks or child elements */
  border-radius: 12px;
  border: solid silver 1px;
  -moz-box-shadow: grey 2px 2px 10px;
  -webkit-box-shadow: grey 2px 2px 10px;
  box-shadow: grey 2px 2px 10px;
  margin: 20px 30px;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  width: 320px;
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
}
/* line 991, sass/mnhnltheme.scss */
body.page-wildlife-browser .view-content ul li.views-row .views-field-title, body.page-wildlife-browser .view-content ul li.views-row .views-field-field-common-names, body.node-type-wildlife-browser-group .view-content ul li.views-row .views-field-title, body.node-type-wildlife-browser-group .view-content ul li.views-row .views-field-field-common-names {
  line-height: 2em;
  text-align: center;
  background: black;
  font-size: 16px;
  font-weight: bold;
  opacity: 0.5;
  color: #ffffff;
  position: absolute;
  bottom: 0;
  width: 100%;
}
/* line 1002, sass/mnhnltheme.scss */
body.page-wildlife-browser .view-content ul li.views-row .views-field-title a, body.page-wildlife-browser .view-content ul li.views-row .views-field-title a:link, body.page-wildlife-browser .view-content ul li.views-row .views-field-title a:visited, body.page-wildlife-browser .view-content ul li.views-row .views-field-title a:active, body.page-wildlife-browser .view-content ul li.views-row .views-field-field-common-names a, body.page-wildlife-browser .view-content ul li.views-row .views-field-field-common-names a:link, body.page-wildlife-browser .view-content ul li.views-row .views-field-field-common-names a:visited, body.page-wildlife-browser .view-content ul li.views-row .views-field-field-common-names a:active, body.node-type-wildlife-browser-group .view-content ul li.views-row .views-field-title a, body.node-type-wildlife-browser-group .view-content ul li.views-row .views-field-title a:link, body.node-type-wildlife-browser-group .view-content ul li.views-row .views-field-title a:visited, body.node-type-wildlife-browser-group .view-content ul li.views-row .views-field-title a:active, body.node-type-wildlife-browser-group .view-content ul li.views-row .views-field-field-common-names a, body.node-type-wildlife-browser-group .view-content ul li.views-row .views-field-field-common-names a:link, body.node-type-wildlife-browser-group .view-content ul li.views-row .views-field-field-common-names a:visited, body.node-type-wildlife-browser-group .view-content ul li.views-row .views-field-field-common-names a:active {
  font-size: 120%;
  color: #ffffff;
}
@supports (not (flex-wrap: wrap)) and (-moz-columns: 3) {
  /* line 1012, sass/mnhnltheme.scss */
  body.page-wildlife-browser .view-content ul, body.node-type-wildlife-browser-group .view-content ul {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
    /*-webkit-column-gap: $wildlife-browser-gap;
    -moz-column-gap: $wildlife-browser-gap;
    column-gap: $wildlife-browser-gap;*/
    -moz-column-fill: balance;
    column-fill: balance;
  }
}
/* line 1024, sass/mnhnltheme.scss */
body.page-wildlife-browser .views-field-field-image img, body.node-type-wildlife-browser-group .views-field-field-image img {
  display: block;
}
/* line 1028, sass/mnhnltheme.scss */
body.page-node-686 {
  /* Too many insects for normal layout */
}
/* line 1031, sass/mnhnltheme.scss */
body.page-node-686 .view-content ul li.views-row {
  width: 240px;
}
/* line 1036, sass/mnhnltheme.scss */
body.page-node-687 {
  /* Too few molluscs */
}
/* line 1038, sass/mnhnltheme.scss */
body.page-node-687 .view-content ul {
  height: 600px;
  margin-top: 200px;
}

/** Wildlife browser species page **/
/* line 1046, sass/mnhnltheme.scss */
body.node-type-wildlife-browser-species {
  /* Fade map to make distribution clear */
}
/* line 1047, sass/mnhnltheme.scss */
body.node-type-wildlife-browser-species #page-title {
  font-style: italic;
  font-size: 35px;
  margin-top: -1em;
}
/* line 1052, sass/mnhnltheme.scss */
body.node-type-wildlife-browser-species #page {
  max-width: 1920px;
  padding: 0 30px;
  box-sizing: border-box;
}
/* line 1056, sass/mnhnltheme.scss */
body.node-type-wildlife-browser-species #page #columns {
  max-width: 1600px;
  margin: auto;
}
/* line 1061, sass/mnhnltheme.scss */
body.node-type-wildlife-browser-species #footer * {
  margin: 0;
  padding: 0;
}
/* line 1065, sass/mnhnltheme.scss */
body.node-type-wildlife-browser-species .block-title {
  padding-left: 0;
}
/* line 1068, sass/mnhnltheme.scss */
body.node-type-wildlife-browser-species .field {
  font-size: 130%;
}
/* line 1070, sass/mnhnltheme.scss */
body.node-type-wildlife-browser-species .field.field-name-field-common-names {
  font-size: 180%;
}
/* line 1075, sass/mnhnltheme.scss */
body.node-type-wildlife-browser-species .olTileImage {
  opacity: 0.6 !important;
}

/** Verification **/
/* line 1081, sass/mnhnltheme.scss */
.page-node-621 #page {
  max-width: 2000px;
}

/** Media queries **/
@media (max-width: 480px) {
  /* Narrow pages with label on own line */
  /* line 1089, sass/mnhnltheme.scss */
  article.node-iform .helpText {
    margin-left: 0;
  }
}
@media (min-width: 601px) {
  /* line 1096, sass/mnhnltheme.scss */
  #block-system-main .mnhnl_home .region-two-66-33-first {
    padding-right: 4em;
    border-right: solid #f8e69b 2px;
    width: 64%;
  }
  /* line 1101, sass/mnhnltheme.scss */
  #block-system-main .mnhnl_home .region-two-66-33-second {
    padding-left: 4em;
    width: 36%;
  }
  /* line 1106, sass/mnhnltheme.scss */
  #block-system-main .mnhnl_home .node-teaser .region-two-66-33-first {
    padding-right: 0;
    border-right: none;
    width: 66.6666%;
  }
  /* line 1111, sass/mnhnltheme.scss */
  #block-system-main .mnhnl_home .node-teaser .region-two-66-33-second {
    padding-left: 0;
    width: 33.3333%;
  }
  /* line 1114, sass/mnhnltheme.scss */
  #block-system-main .mnhnl_home .node-teaser .region-two-66-33-second figure {
    margin-top: 0;
  }
}
@media (max-width: 900px) {
  /* line 1124, sass/mnhnltheme.scss */
  #latest-photos a:nth-child(1) img, #latest-photos a:nth-child(2) img, #latest-photos a:nth-child(3) img, #latest-photos a:nth-child(4) img {
    width: 14.28%;
  }
  /* line 1127, sass/mnhnltheme.scss */
  #latest-photos a:nth-child(5) img, #latest-photos a:nth-child(6) img, #latest-photos a:nth-child(7) img {
    width: 14.28%;
  }

  /* line 1131, sass/mnhnltheme.scss */
  .slick-list {
    display: block;
  }
}
@media (max-width: 1010px) {
  /* line 1136, sass/mnhnltheme.scss */
  .region-header {
    float: left;
  }
}
/* Switch to select for menu */
@media (max-width: 800px) {
  /* line 1144, sass/mnhnltheme.scss */
  header#header .header-inner div.region-header {
    clear: both;
  }
  /* line 1146, sass/mnhnltheme.scss */
  header#header .header-inner div.region-header nav {
    line-height: 50px;
  }
  /* line 1148, sass/mnhnltheme.scss */
  header#header .header-inner div.region-header nav select#superfish-1-select {
    margin: 0;
  }
  /* line 1152, sass/mnhnltheme.scss */
  header#header .header-inner div.region-header #block-lang-dropdown-language, header#header .header-inner div.region-header nav {
    float: left;
    clear: none;
    width: auto;
  }
  /* line 1157, sass/mnhnltheme.scss */
  header#header .header-inner div.region-header .dd-container {
    width: 60px !important;
  }
  /* line 1159, sass/mnhnltheme.scss */
  header#header .header-inner div.region-header .dd-container .dd-select {
    width: 60px !important;
    line-height: 50px;
    padding: 0;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
  }
  /* line 1164, sass/mnhnltheme.scss */
  header#header .header-inner div.region-header .dd-container .dd-select label {
    /* Hide the language label */
    display: none;
  }
}
/** import any custom override files **/
/* No files to import found in custom/*.* */
